<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_competitions.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="shortName">
	<f:translate key="tx_sisbase_domain_model_competitions.short_name" />
</label><br />
	<f:form.textfield property="shortName" id="shortName" /><br />
<label for="logo">
	<f:translate key="tx_sisbase_domain_model_competitions.logo" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="sports">
	<f:translate key="tx_sisbase_domain_model_competitions.sports" />
</label><br />
	<f:form.textfield property="sports" id="sports" /><br />
<label for="competitionMode">
	<f:translate key="tx_sisbase_domain_model_competitions.competition_mode" />
</label><br />
	<f:form.textfield property="competitionMode" id="competitionMode" /><br />
<label for="competitionTyp">
	<f:translate key="tx_sisbase_domain_model_competitions.competition_typ" />
</label><br />
	<f:form.textfield property="competitionTyp" id="competitionTyp" /><br />
</html>